[Grails] 3.2系から3.3系へのアップグレード時のエラー 1

spring-boot-starter-redis は、Deprecated になっていた模様
build.gradle を以下のように変更

Before :

After :







コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください